<DOCTYPE html>
<html>
    <head>  
        <title>EXAMPLES LLISTES</title>
    </head>
    <body>
    <h1 style="background-color: yellow">TOURIST Info</h1>
    <ul>
        <li>Poblacio: Cullera</li>
        <li>Adreça: Av. Alicante, 13, 46400 Cullera, Valencia, España</li>
        <li>Telèfon: 96 172 00 00</li>
        <li>e-mail: cullera@touristinfo.net</li>
    
    </ul>
    <h1 style="color:green">Paratges naturals</h1>
    <ol> 
        <li>Castell</li>
        <li>l'Estany</li>
        <li>Bassa de Sant Llorenç</li>
    </ol>   
    <h1 style="color:green">Turisme</h1>
    <ol>
        <li>Casc Urbà<ul>
        <li>Historia</li><li>Edificis</li></ul> </li>
        
        
        <li>Platja</li>
            <ol>
                <li>Servivios</li>
                <ul>
                <li>Consultori mèdic</li>  
                <li>Socorrisme</li>  
                <li>Farmàcia</li> 
                <li>Restauració</li>       
                </ul>
        </ol>
        <ol>
               <li>Actividades</li>
        </ol>
         <ol>
             
            <ul>
            <li>Visitas guiadas</li>
                <ol> <li>El llac</li></ol>
                <ol> <li>San La torre Gaita</li></ol>
            <li>Competiciones esportives</li>
            <li>Concerts</li>
            <li>Fires</li>
            
             </ul>
    </ol>
    <h2 style="color:red">Sabias que...</h2>
    <dl>
        <dt style="color:blue">Cullera</dt>
        <dd>La ciudad fue poblada desde hace más de 25 000 años, como demuestran los restos del Paleolítico superior encontrados en la cueva del volcán.</dd>